@charset "utf-8";

html {
  color: #222;
  font-size: 1em;
  line-height: 1.4;
  text-align:center;
  font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Segoe UI', YuGothic, 'Yu Gothic Medium', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
  background: #e5edf6;
}

body{
  min-height: 100vh;
  padding-bottom: 30px;
  position: relative;
  box-sizing: border-box;
}
footer{
  height: 30px;
  background: #fff;
  font-size: 10px;
  color:#516275;
  position: absolute;
  bottom:0;
  width: 100%;
  line-height: 30px;
}

input{
-webkit-appearance:none;
border:none;
background:none;
}
input[type=text],
input[type=password]{
  border: 1px solid #c8c9ca;
  border-radius: 4px;
  background: #fff;
}
input[type=text]:focus,
input[type=password]:focus{
  outline: 1px solid #516275;
}

ul,li,dl,dt,dd{
list-style:none;
margin:0;
padding:0;
}

a{
text-decoration:none;
}

table{
border-collapse:collapse;
margin:0 auto;
}

button{
        background-color: transparent;
        border: none;
        cursor: pointer;
        outline: none;
        padding: 0;
        appearance: none;
}
input[type=submit]:active,
button:active{
  background: #516275;
}
::placeholder{
  color:#9b9b9b;
}
/*
Clearfix
*/

.cf::after {
  content: "";
  display: block;
  clear: both;
}

/*
設定
*/
.logincontent h1{
  color: #646464;
font-size:1.3em;
}
.logincontent button{
  border-radius: 5px;
  margin:40px auto;
}
.logincontent div{
  margin: 20px auto;
  width: 70%;
  max-width: 300px;
}
.idp{
  text-align: left;
  max-width: 300px;
  width: 80%;
  margin: 20px auto;
}
h1 a{
  color:#00773B;
}
h1 .btn_back{
  margin-top: 3px;
}
.tbox{
width:calc(100% - 30px);
margin:0 auto 20px;
}

.tbox p{
text-align:left;
}

.greentxt{
font-weight:bold;
color:#00773B;
text-align:center!important;
margin:20px auto;
}

.container h3{
font-size:13px;
}

.txt{
width:calc(100% - 30px);
margin:10px auto 20px;
text-align:left;
}

.chui{
color:#E32929;
}

.formbox{
  border:1px solid #46ADD6;
  padding:10px 5px;
  text-align:left;
  width:80%;
}
.nyuryoku{
border:1px solid #46ADD6;
width:calc(100% - 20px);
margin:0 auto;
padding:10px;
border-radius:0;
}


/* ボタン設定 */
button{
  filter: drop-shadow(0px 3px 3px rgba(0,0,0,0.2));
}
.button,
.btn_tel a{
  color:#fff;
  background-image: linear-gradient(90deg, rgba(104, 142, 193, 1) 16%,
                    rgba(68, 98, 136, 1) 75%,
                    rgba(53, 86, 127, 1)),
                    linear-gradient(90deg, rgba(104, 142, 193, 1),
                    rgba(53, 86, 127, 1));
  width:80%;
  cursor:pointer;
  border-radius: 4px;
  margin-top: 1.5em;
  margin-bottom: 1.5em;
  height: 46px;
  line-height: 46px;
  font-weight: bold;
}
.btn_tel a{
  display: block;
  margin: 20px auto;
}
.btn_tel a button{
  color: #fff;
  padding-left:10px;
  padding-right: 10px;
  width: 100%!important;
  font-weight: bold;
  font-size: 0.9em;
  filter: none;
}
.btn_tel img{
  width: 20px;
  margin-right: 5px;
  vertical-align: -4px;
}
.button:hover,
.button:active{
  background:#4cbce9;
}

.btn_ichiran{
text-align:right;
}

.btn_ichiran button{
position:relative;
width:100px;
display:inline-block;
text-align:left;
background: #fff;
padding: 10px;
border-radius: 4px;
color: #646464;
font-size: 0.9em;
}
.btn_ichiran span {
  position: absolute;
  right: 5px;
  width: 7px;
  height: 2px;
  background-color: #222;
  display: inline-block;
  box-sizing: border-box;
}

.btn_ichiran span:nth-of-type(1) {
  -webkit-transform: translateY(6px) rotate(45deg);
  transform: translateY(6px) rotate(45deg);
}
.btn_ichiran span:nth-of-type(2) {
  -webkit-transform: translateY(10px) rotate(-45deg);
  transform: translateY(10px) rotate(-45deg);
}

.btn1,
.btn2{
width:100%;
margin:20px 0;
}
.btn1 a{
background:#46ADD6;
/*border:1px solid #46ADD6;*/
display:block;
color:#fff;
margin:0 auto;
padding:15px 0;
width:250px;
font-weight:bold;
}

.btn2 a,
.btn2 button{
background:#c4c4c4;
/*border:1px solid #c4c4c4;*/
display:block;
color:#fff;
margin:0 auto;
padding:15px 0;
width:250px;
font-weight:bold;
}

/*送信、キャンセルボタン*/
.stepbtn{
width:100%;
display: flex;
flex-wrap: wrap;
margin:30px auto;
}

.stepbtn button{
width:80%;
height: 46px;
line-height: 46px;
border-radius: 6px;
}
/*ポップアップ*/
.gray_panel{
background : #999;
opacity  : 0.9;
width  : 100%;
height  : 100%;
position : fixed;
top   : 0;
left  : 0;
display  : none;
z-index  : 500;
}
#popup{
display:none;
width:calc(100% - 30px);
z-index:501;
position:fixed;
top:70;
border:1px solid #46ADD6;
background:#fff;
}

.scancel1{
color:#00773B;
font-size:1em;
font-weight:bold;
}
.scancel2{
margin:20px;
text-align:left;
}

/*返却、横持ち、ロス*/
.triple{
width:calc(100% - 30px);
margin:20px auto;
}
.triple button{
float:left;
width:30%;
margin:0 5px;
}
/*その他*/



.btn_paging{
width:80%;
text-align:center;
margin:20px auto;
display: flex;
justify-content: space-between;
}

.btn_paging a{
display:block;
background:#688EC1;
color:#fff;
line-height: 40px;
width:40px;
height:40px;
border-radius: 20px;
}

.btn_paging a.on{
background:#fff;
border:1px solid #688EC1;
color:#688EC1;
}
.btn_prev,
.btn_next{
  position: relative;
}
.btn_prev span,
.btn_next span {
  position: absolute;
  width: 7px;
  height: 2px;
  background-color: #fff;
  display: inline-block;
  box-sizing: border-box;
}
.btn_prev span{left: 16px;}
.btn_next span {right: 16px;}

.btn_prev span:nth-of-type(1) {
  -webkit-transform: translateY(17px) rotate(-45deg);
  transform: translateY(17px) rotate(-45deg);
}
.btn_prev span:nth-of-type(2) {
  -webkit-transform: translateY(21px) rotate(45deg);
  transform: translateY(21px) rotate(45deg);
}

.btn_next span:nth-of-type(1) {
  -webkit-transform: translateY(17px) rotate(45deg);
  transform: translateY(17px) rotate(45deg);
}
.btn_next span:nth-of-type(2) {
  -webkit-transform: translateY(21px) rotate(-45deg);
  transform: translateY(21px) rotate(-45deg);
}


.cancelbtn{
  background-image: linear-gradient(90deg, rgba(255, 143, 143, 1), rgba(255, 105, 105, 1) 0% 0%, rgba(255, 106, 106, 1) 15%, rgba(255, 45, 45, 1) 75%, rgba(255, 38, 38, 1));
display:block;
color:#fff;
margin:0 auto 20px;
width:80%;
font-weight:bold;
height: 46px;
line-height: 46px;
}
.bluebtn,
.bluebtn2{
  background-image: linear-gradient(90deg, rgba(104, 142, 193, 1) 16%,
                    rgba(68, 98, 136, 1) 75%,
                    rgba(53, 86, 127, 1)),
                    linear-gradient(90deg, rgba(104, 142, 193, 1),
                    rgba(53, 86, 127, 1));
display:block;
color:#fff;
margin:0 auto 20px;
width:80%;
font-weight:bold;
height: 46px;
line-height: 46px;
}
.backbtn{
  background:#fff;
  color: #646464;
  margin:0 auto 20px;
  width:80%;
  font-weight:bold;
  height: 46px;
  line-height: 46px;
}


/*
ログイン画面
*/

.loginheader{
background:#fff;
margin-bottom:50px;
padding:60px 0;
width:100%;
}

.loginheader img{
width:180px;
height:auto;
}

.passforget a{
  color: #516275;
  text-decoration: underline;
}
/*
共通ヘッダ
*/

.mainheader{
  background-image: linear-gradient(90deg, rgba(104, 142, 193, 1) 16%,
                    rgba(68, 98, 136, 1) 75%,
                    rgba(53, 86, 127, 1)),
                    linear-gradient(90deg, rgba(104, 142, 193, 1),
                    rgba(53, 86, 127, 1));
width:100%;
height: 68px;
}
.h-box{
  background:#fff;
  height: 60px;
  display: flex;
  justify-content: space-between;
  padding:0 15px;
  align-items: baseline;
}
.mainheader .logo img{
width:60px;
height:auto;
}

.mainheader .logo{
margin:14px 0 0;
}
.account{
  width: calc(100% - 130px);
  text-align: right;
}
.account img{
  width: 15px;
  margin-right: 5px;
}

.mainmenu{
  margin-top: 14px;
height: 30px;
}

.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.menu-trigger {
  position: relative;
  width: 35px;
  height: 30px;
  z-index:100;
}
.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #516275;
}
.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger span:nth-of-type(2) {
  top: 13px;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}

.menu-trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(12px) rotate(-45deg);
  transform: translateY(12px) rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(-15px) rotate(45deg);
  transform: translateY(-15px) rotate(45deg);
}

.menulogo{
  width: 30%;
  margin:30px auto 30px;
}
.menu-order{
  margin: 0 auto;
  width:80%;
}
.menu-order button{
  background-image: linear-gradient(90deg, rgba(104, 142, 193, 1) 16%,
                    rgba(68, 98, 136, 1) 75%,
                    rgba(53, 86, 127, 1)),
                    linear-gradient(90deg, rgba(104, 142, 193, 1),
                    rgba(53, 86, 127, 1));
color:#fff;
font-weight:bold;
width:100%;
height:50px;
border-radius: 4px;
}
.menu-order button img{
  width: 25px;
  vertical-align: -8px;
  margin-right: 7px;
}
.mainmenu2{
display:none;
text-align:left;
position:absolute;
top:0;
left:0;
width:100%;
z-index:10;
background: #fff;
height: 100vh;
overflow-y:scroll;
}

.mainmenu2 nav{
  width: 80%;
  margin:30px auto;
}
.menu1 > li {
  border-bottom:1px solid #222;
}
.menu1 > li:first-child {
  border-top:1px solid #222;
}
.menu1 > li a{
  display: block;
width:100%;
padding:14px 0;
color:#222;
}
.menu1 > li div{
width:100%;
padding:14px 0;
color:#222;
opacity:0.3;
}

.menu1 img{
width:20px;
height:auto;
vertical-align:-4px;
margin:0 5px 0 10px
}
.account2{
  text-align: center;
}
.account2 img{
  width: 20px;
  margin-right: 5px;
  vertical-align: -4px;
}
.menu2{
  display: flex;
  justify-content: space-between;
}
.menu2 > li{
  width: 45%;
}
.menu2 button{
  border-radius: 20px;
  background:#a4c3de;
  color: #fff;
  height: 40px;
  width: 100%;
  font-weight: bold;
}
.cr{
  display: none;
}
.menu3{
  display: none;
}
/*コンテナ*/
.container{
padding:20px 15px;
}

/*トップボタン*/
.mainbtn {
  display: flex;
  justify-content: space-around;
  margin:20px auto;
}

.mainbtn button{
  background-image: linear-gradient(90deg, rgba(104, 142, 193, 1) 16%,
                    rgba(68, 98, 136, 1) 75%,
                    rgba(53, 86, 127, 1)),
                    linear-gradient(90deg, rgba(104, 142, 193, 1),
                    rgba(53, 86, 127, 1));
color:#fff;
font-weight:bold;
width:40%;
height:100px;
border-radius: 6px;
font-size: 0.9em;
}
.mainbtn button{
  text-align: center;
}
.mainbtn button img{
  width: 20%;
  margin-bottom: 10px;
}
.mainbtn button span{
  display: block;
}

.btn_tel{
  display: block;
}
.box_otoiawase{
  display: none;
}

/*戻るボタン*/

.btn_back{
display:inline-block;
background-image: linear-gradient(135deg, rgba(104, 142, 193, 1) 16%, rgba(68, 98, 136, 1) 75%, rgba(53, 86, 127, 1)), linear-gradient(90deg, rgba(104, 142, 193, 1), rgba(53, 86, 127, 1));
border-radius:11px;
width:22px;
height:22px;
position:relative;
margin-right:10px;
}

.btn_back span{
position: absolute;
  left: 7px;
  width: 7px;
  height: 2px;
  background-color: #fff;
  display: inline-block;
  box-sizing: border-box;
}
.btn_back span:nth-of-type(1) {
  -webkit-transform: translateY(8px) rotate(-45deg);
  transform: translateY(8px) rotate(-45deg);
}
.btn_back span:nth-of-type(2) {
  -webkit-transform: translateY(12px) rotate(45deg);
  transform: translateY(12px) rotate(45deg);
}

/* 戻るボタン２ */
.btn_return{
  width: 80%;
  margin: 20px auto;
}
.btn_return button{
  background: #fff;
  border-radius: 4px;
  color: #646464;
  font-weight: bold;
  width: 100%;
  height: 46px;
  line-height: 46px;
}

/*見出し*/
.container h1{
color: #646464;
display: flex;
justify-content: center;
margin:30px auto 20px;
font-size: 1.2em;
}
.content h3{
color:#46ADD6;
}

.intro{
  font-size: 0.8em;
  text-align: left;
}
.intro2{
  font-size: 0.8em;
  text-align: center;
}
.intro3{
  font-size: 0.8em;
  text-align: left;
  margin:40px 0 20px;
}
/*テーブル設定*/

.table1{
width:100%;
margin:10px auto 20px;
filter: drop-shadow(0px 3px 3px rgba(0,0,0,0.2));
background: #fff;
}

.table1 th{
background:#a4c3de;
color: #222;
font-weight:normal;
font-size:0.8em;
padding:6px 0;
}

.table1 td{
font-size:0.8em;
}

.table1 tr:nth-child(even) {
	background: #e7f1fa;
}

.table1 tr:nth-child(odd) {
	background: #fff;
}

.r_ar{
float:right;
background-image: linear-gradient(135deg, rgba(104, 142, 193, 1) 16%, rgba(68, 98, 136, 1) 75%, rgba(53, 86, 127, 1)), linear-gradient(90deg, rgba(104, 142, 193, 1), rgba(53, 86, 127, 1));
width:22px;
height:22px;
border-radius: 11px;
}

.r_ar span {
  position: absolute;
  right: 7px;
  width: 7px;
  height: 2px;
  background-color: #fff;
  display: inline-block;
  box-sizing: border-box;
}

.r_ar span:nth-of-type(1) {
  -webkit-transform: translateY(8px) rotate(45deg);
  transform: translateY(8px) rotate(45deg);
}
.r_ar span:nth-of-type(2) {
  -webkit-transform: translateY(12px) rotate(-45deg);
  transform: translateY(12px) rotate(-45deg);
}

.kyoyu{
  font-size: 0.9em;
}
button.celllink {
  filter: none;
}

.celltxt span{
  display: block;
}

/*状態*/
.status{font-weight:bold; color: #fff;padding:5px 7px;}
.status span{display:block;margin:0 auto;border-radius: 4px;padding:3px;width:70%;}
.st_1{background-color:#688EC1;}
.st_2{background-color:#818181;}
.status li{
  margin-top: 3px;
}
.status li:first-child{
  margin-top: 0;
}


/*フォーム設定*/
.type2{
width:100%;
margin:20px auto;
table-layout: fixed;
box-shadow:0px 2px 5px rgba(0,0,0,0.1);
}
.type2 th{
border-bottom:1px solid #fff;
background:#a4c3de;
width:25%;
padding:10px;
font-weight:normal;
font-size:10px;
}

.type2 td{
border-bottom:1px solid #c8c9ca;
background:#fff;
padding:10px;
text-align:left;
overflow-wrap : break-word;
}

.type2 tr:last-child th,
.type2 tr:last-child td{
  border-bottom: none;
}

/*セレクト*/
.formselect {
    overflow: hidden;
    margin: 0 auto;
    text-align: center;
}
.formselect select {
    width: 100%;
    padding-right: 1em;
    cursor: pointer;
    text-indent: 0.01px;
    text-overflow: ellipsis;
    border: none;
    outline: none;
    background: transparent;
    background-image: none;
    box-shadow: none;
    -webkit-appearance: none;
    appearance: none;
}
.formselect select::-ms-expand {
    display: none;
}
.formselect.select1 {
    position: relative;
    border: 1px solid #c8c9ca;
    background: #ffffff;
    border-radius: 4px;
}
.formselect.select1::before {
    position: absolute;
    right: 8px;
    top: 15px;
    padding: 0;
    content: '';
      width: 5px;
      height: 5px;
      border-top: 2px solid #222;
      border-left: 2px solid #222;
      pointer-events: none;
      transform: translateY(-50%) rotate(
  -135deg);
    pointer-events: none;
}
.formselect.select1 select {
    padding: 8px 36px 8px 8px;
    color: #222;
}
.niti input,
.niti2 input{
    padding: 8px 36px 8px 8px;
    color: #222;
    width:calc(100% - 44px);
}

.niti.select1{
width:59%;
float:left;
margin-right:7px;
}

.ji.select1{
width:35%;
float:left;
}

.datepicker{
  border: none!important;
}

.syukkasaki{
  line-height: 1.5;
}
/*ラジオボタン*/
group + group {
  margin-top: 20px;
}
.inline-radio {
  display: flex;
  overflow: hidden;
  border: 1px solid #46ADD6;
}
.inline-radio div {
  position: relative;
  flex: 1;
}
.inline-radio input {
  width: 100%;
  height: 40px;
  opacity: 0;
}
.inline-radio label {
  position: absolute;
  top: 0;
  left: 0;
  color: #46ADD6;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  pointer-events: none;
  border-right: 1px solid #46ADD6;
}
.inline-radio div:last-child label {
  border-right: 0;
}
.inline-radio input:checked + label {
  background: #46ADD6;
  font-weight: 500;
  color: #fff;
}
/*検索結果ラジオボタン*/
.resultbox{
width:calc(100% - 30px);
margin:0 auto 20px;
}
.resultbox input span{
display:block;
}
.result-radio {
  display: flex;
  overflow: hidden;
  border: 1px solid #46ADD6;
  flex-flow:column nowrap;
}
.result-radio div {
position:relative;
}
.result-radio input {
  width: 100%;
  height: 50px;
  opacity: 0;
}
.result-radio label {
  position:absolute;
  top:0;
  left:0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: left;
  pointer-events: none;
  border-bottom: 1px solid #46ADD6;
  padding:0 10px;
}
.result-radio div:last-child label {
  border-bottom: 0;
}
.result-radio input:checked + label {
  background: #46ADD6;
  font-weight: 500;
  color: #fff;
}
/*テキストリンク*/
.textlink{
color:#00773B;
text-decoration:underline;
}
/*必要製品*/
.hituyo{
  display: flex;
  justify-content: space-between;
}
.passch a,
.hituyo a{
display:block;
background-image: linear-gradient(90deg, rgba(104, 142, 193, 1) 16%,
                  rgba(68, 98, 136, 1) 75%,
                  rgba(53, 86, 127, 1)),
                  linear-gradient(90deg, rgba(104, 142, 193, 1),
                  rgba(53, 86, 127, 1));
color: #fff;
padding:10px 5px;
font-size:0.8em;
font-weight: bold;
border-radius: 4px;

text-align: center;
}
.passch a{
width: 80%;
}
.hituyo a{
width: 44%;
}
/*出荷製品*/
.syukka table{
border:none;
font-size:11px;
width:100%;
}

.syukka table th{
background:#fff;
border-top:none;
border-left:none;
border-right:1px dotted #c4c4c4;
border-bottom:1px solid #c4c4c4!important;
padding:2px 5px;
text-align:center;
}

.syukka table th:nth-child(1){
width:42%;
}
.syukka table th:nth-child(2){
width:42%;
}
.syukka table th:nth-child(3){
width:16%;
}
.syukka table td:nth-child(3){
text-align:center;
}
.syukka table td{
background:#fff;
border-top:none;
border-left:none;
border-right:1px dotted #c4c4c4;
border-bottom:none;
padding:2px 5px;
}

.syukka table th:last-child,
.syukka table td:last-child{
border-right:none;
}

.item1{background:#c6d9eb;}
.item2{background:#d9d9d9;}
.item1,
.item2{
padding:5px;
margin-bottom:10px;
font-size:12px;
}

.edit{
margin-top:10px;
display: flex;
justify-content: end;
}
.edit a{
display:block;
background-image: linear-gradient(90deg, rgba(104, 142, 193, 1) 16%,
                  rgba(68, 98, 136, 1) 75%,
                  rgba(53, 86, 127, 1)),
                  linear-gradient(90deg, rgba(104, 142, 193, 1),
                  rgba(53, 86, 127, 1));
color: #fff;
border-radius: 4px;
padding:10px 0;
font-size:0.8em;
font-weight: bold;
width:65%;
text-align: center;
}

.edit span{
display:block;
width: 35%;
text-align: right;
margin:12px 0 0 0;
font-weight:bold;
}


/*検索枠とボタン*/
.kensaku{
border:1px solid #46ADD6;
width:calc(100% - 75px);
margin:0 auto;
padding:10px;
border-radius:0;
float:left;
}
.btn_search{
background:#46ADD6;
width:40px;
height:40px;
text-align:center;
float:left;
margin-left:10px;
}

.btn_search img{
width:75%;
height:auto;
}

/*共有ユーザー*/
.shareduserlist li{
text-align:left;
margin:10px 0;
}

.shareduserlist{
padding:0px 10px;
}

.sharedusertable td{
padding:10px;
}

.sharedusertable td:first-child{
text-align:left;
}
.sharedusertable td img{
width:30px;
height:auto;
}

button.celllink{
width:100%;
padding:5px 0;
}

.celllink{
display:flex;
align-items: center;
color:#222;
text-align:left;
padding:5px 0 5px 5px;
}
.celllink .r_ar{
float:none;
position:relative;
}
.celltxt{
width:calc(100% - 20px);
}

.celltxt span{
display:block;
color:#626262;
}

/*引取者*/
.radiot{
border:solid #46ADD6;
border-width:1px 1px 0;
background:#CEE7F5;
padding:10px;
font-weight:normal;
font-size:10px;
}
.takerbox td{
height:30px;
}

/*製品リスト*/
.accordion1 {
width:100%;
margin:0 auto;
}
.accordion1 .inner {
display: none;
}
.accordion1 p{
cursor: pointer;
padding: 13px 10px;
margin:0;
text-align:left;
position:relative;
}
/*
.accordion1 p.ac1{background: #FFEADB;}
.accordion1 p.ac2{background: #E3F4C5;}
.accordion1 p.ac3{background: #D1EEF7;}
.accordion1 p.ac4{background: #EADBFF;}
.accordion1 p.ac5{background: #FCC3CC;}
*/

.accordion1 p span {
  display:block;
width:8px;
height:8px;
  position: absolute;
  border-top: 2px solid #222;
    border-right: 2px solid #222;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
  right:20px;
top:17px;
}
.accordion1 li > p{
  color: #222;
  border-bottom: 1px solid #fff;
}
.accordion1 li:last-child > p:last-child{
  border-bottom: none;
}
.accordion1 li p.pt1{
  background: #a4c3de;
}
.accordion1 li p.pt2{
  background: #80b1d6;
}
.topar span{
-webkit-transform: rotate(315deg)!important;
    transform: rotate(315deg)!important;
    -webkit-transition: 0.4s ease-in-out!important;
    transition: 0.4s ease-in-out!important;
top:20px!important;
}
.pbox-t{
  background: #fff!important;
}
.pbox{
display:flex;
align-items:center;
flex-direction:row;
border-bottom: 1px solid #fff;
background: #c6d9eb;
}
.pbox > div{
padding: 13px 8px;
font-size:0.8em;
text-align: left;
}
.pbox > div:nth-child(1){
width:28%;
padding:8px;
}

.pbox > div:nth-child(2){
width:28%;
padding:8px;
}

.pbox .spinner,
.pbox-t > div:nth-child(3){
width:44%;
text-align: center;
}

.pbox-t > div{
padding: 10px 8px;
}
.pbox-t > div:nth-child(1){
padding:10px 8px;
}
.pbox-t > div:nth-child(2){
padding:10px 8px;
}
.spinner{
  display: flex;
  box-sizing: border-box;
  padding: 5px!important;
}
.spinnerbtn{
  display: flex;
  box-sizing: border-box;
  user-select: none;
}
.spi-up,
.spi-down{
  border:solid #c4c4c4;
  border-width: 1px 1px 1px 0;
  width: 20px;
  height: 20px;
  padding: 10px;
  position: relative;
  background-image: linear-gradient(135deg, rgba(104, 142, 193, 1) 16%, rgba(68, 98, 136, 1) 75%, rgba(53, 86, 127, 1)), linear-gradient(90deg, rgba(104, 142, 193, 1), rgba(53, 86, 127, 1));
}
.spi-up{
  border-radius: 0 4px 4px 0;
}

.spi-up::before,
.spi-down::before {
    position: absolute;
    right: 17px;
    padding: 0;
    content: '';
    width: 5px;
    height: 5px;
    border-top: 2px solid #fff;
    border-left: 2px solid #fff;
    pointer-events: none;

}
.spi-up::before {
  top: 22px;
  transform: translateY(-50%) rotate(45deg);
}
.spi-down::before {
  top: 19px;
  transform: translateY(-50%) rotate(-135deg);
}

.pbox input{
border:1px solid #c4c4c4;
background: #fff;
width:20px;
height:20px;
padding:10px;
border-radius:4px 0 0 4px;
text-align: center;
font-size: 1.2em;
}

.pbox2{
display:flex;
align-items:stretch;
flex-direction:row;
font-size:10px;
}
.pbox2 div{
padding: 13px 10px;
border-color:#c4c4c4;
}
.pbox2 div:nth-child(1){
border-width:0 1px 1px 1px;
border-style:none dotted solid solid;
width:28%;
padding:25px 10px;
}

.pbox2 div:nth-child(2){
border-width:0 1px 1px 0px;
border-style:none dotted solid none;
width:28%;
padding:25px 10px;
}

.pbox2 div:nth-child(3){
border-width:0 1px 1px 0px;
border-style:none dotted solid none;
width:28%;
padding:25px 10px;
}

.pbox2 div:nth-child(4){
border-width:0 1px 1px 0px;
border-style:none solid solid none;
width:16%;
padding:13px 5px;
text-align:center;
}
/*
.pbox2 input{
border:1px solid #c4c4c4;
width:22px;
height:22px;
padding:10px;
}
*/
.pbox2 span{
width:22px;
padding:10px;
display:block;
}

.pbox2 div{
text-align:left;
}

/*Checkboxes styles*/
.w3{
width:35%!important;
}
.control-group{
display: flex;
width:calc(100% - 30px);
margin:0 auto;
}
.control {
  display: block;
  position: relative;
  cursor: pointer;
}

.kizonbox1 .control{
width:30%;
margin-top: 15px;
font-weight:bold;
padding-left: 7px;
}

.kizonbox2 .control{
width:20px;
height:20px;
margin:0 auto;
}
.control input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}
.control__indicator {
  position: absolute;
  top: 2px;
  left: 0;
  height: 20px;
  width: 20px;
  background: #e6e6e6;
}

.pbox2 .control__indicator{
width:30px!important;
height:30px!important;
background:#fff!important;
border:1px solid #46ADD6!important;
padding:0!important;
 top: 2px;
  left: 5px;
}

.control--radio .control__indicator {
  border-radius: 50%;
}
.control:hover input ~ .control__indicator,
.control input:focus ~ .control__indicator {
  background: #ccc;
}
.control input:checked ~ .control__indicator {
  background: #46ADD6!important;
}
.control:hover input:not([disabled]):checked ~ .control__indicator,
.control input:checked:focus ~ .control__indicator {
  background: #46ADD6;
}
.control input:disabled ~ .control__indicator {
  background: #e6e6e6;
  opacity: 0.6;
  pointer-events: none;
}
.control__indicator:after {
  content: '';
  position: absolute;
  display: none;
}
.control input:checked ~ .control__indicator:after {
  display: block;
}
.control--checkbox .control__indicator:after {
  left: 12px;
  top: 7px;
  width: 9px;
  height: 14px;
  border: solid #fff;
  border-width: 0 3px 3px 0;
  transform: rotate(45deg);
}
.control--checkbox input:disabled ~ .control__indicator:after {
  border-color: #7b7b7b;
}
.control--radio .control__indicator:after {
  left: 7px;
  top: 7px;
  height: 6px;
  width: 6px;
  border-radius: 50%;
  background: #fff;
}
.control--radio input:disabled ~ .control__indicator:after {
  background: #7b7b7b;
}

.chebox{
  width: 44%;
  height: 36px;
  text-align: center;
}
.chebox input{
  width: 36px;
left: calc(50% - 18px);
}
.chebox .control__indicator{
  width: 36px;
  height: 36px;
  border-radius: 4px;
  border:1px solid #c8c9ca;
  background:#fff;
  left: calc(50% - 18px);
}
.chebox .control:hover input ~ .control__indicator, .control input:focus ~ .control__indicator{
  background:#fff;
}
/*追加製品テーブル*/
.tuikabox{
  display: none;
}
.tuikafirst{
  display: block;
}
.addp{
  background: #a4c3de;
  padding: 10px 0;
  margin-bottom: 10px;
}
.tbl-hoka {
  margin-top: 10px;
}
.tbl-hoka input[type="number"]{
border:1px solid #c4c4c4;
background: #fff;
width:30px;
height:30px;
padding:5px;
border-radius:4px 0 0 4px;
text-align: center;
font-size: 1.2em;
}
.tbl-hoka input[type="text"]{
  border:1px solid #c4c4c4;
  padding:8px;
  width: calc(100% - 16px);
}
.tbl-hoka .spinner{
  padding: 0!important;
}
.addbtn,
.delbtn{
border-radius: 18px;
height: 36px;
line-height: 36px;
font-size:0.9em;
font-weight: bold;
width:50%;
text-align: center;
}
.addbtn{
  background-image: linear-gradient(90deg, rgba(104, 142, 193, 1) 16%,
                    rgba(68, 98, 136, 1) 75%,
                    rgba(53, 86, 127, 1)),
                    linear-gradient(90deg, rgba(104, 142, 193, 1),
                    rgba(53, 86, 127, 1));
  color: #fff;
  margin:20px auto;
}
.delbtn{
  color:#222;
  background:#d9d9d9;
  margin:0 auto 20px;
}
.reponum{
  display: flex;
  justify-content: center;
  font-weight: bold;
}
.reponum span{
  display: block;
  margin: 5px 5px 0;
}
.mada{
  color: #ff0000;
  font-weight: bold;
  margin:50px auto 20px;
}

/*使用報告リスト*/
.hokoku {
text-align:left;
width:calc(100% - 20px);
margin:0 auto;
}
.hokoku table{
border:none;
font-size:11px;
width:100%;
}
.hokoku table th{
background:#fff;
border-top:none;
border-left:none;
border-right:1px dotted #c4c4c4;
border-bottom:1px solid #c4c4c4;
padding:2px 5px;
text-align:center;
}

.hokoku table th:nth-child(1){
width:28%;
}
.hokoku table th:nth-child(2){
width:28%;
}
.hokoku table th:nth-child(3){
width:28%;
}
.hokoku table th:nth-child(4){
width:16%;
}
.hokoku table td:nth-child(4){
text-align:center;
}
.hokoku table td{
background:#fff;
border-top:none;
border-left:none;
border-right:1px dotted #c4c4c4;
border-bottom:none;
padding:2px 5px;
}

.hokoku table th:last-child,
.hokoku table td:last-child{
border-right:none;
}

.numbox{
width:calc(100% - 30px);
margin:20px auto;
}

.numbox span{
display:inline-block;
margin:0 10px;
}

/*横持ち*/
.tbl-kizonselect .status{
  width: 50px;
}
.tbl-kizonselect .chebox{
  width: auto;
  padding: 0 0 5px;
}

.yokotxt{
color:#E32929;
font-weight:bold;
border:1px solid #E32929;
padding:10px 20px;
width:200px;
margin:20px auto;
}
.reportbox{
width:calc(100% - 30px);
margin:20px auto;
border:1px solid #C4C4C4;
padding-bottom:20px;
}

.reportbox .edit,
#popup .edit{
margin:0 20px;
}

.invisible{
display:none;
}

/* 施設設定 */
.tbl-faci td{
 padding-top: 10px;
 padding-bottom: 10px;
}
.tbl-faci td .celllink{
  text-align: center;
  justify-content: center;
  padding: 0;
}
.tbl-faci td a{
  color: #222;
}
.trash a{
  display: block;
  width: 20px;
  margin:5px auto;
}
.tbl-faci-detail th{
  width:22%;
}
.tbl-faci-detail td{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.cell-search div input{
  padding: 8px;
  width: calc(100% - 45px);
}
.cell-search div{
  display: flex;
  justify-content: space-between;
}
.cell-search button{
  width: 40px;
  height: 40px;
  filter: none;
}
.cell-search button img{
  width: 28px;
  height: auto;
  margin-left:6px;
  margin-top: 6px;
}
.search-list td{
  padding: 12px;
}

@media screen and (max-width:360px) {
.btnbox_top li a{
  width:90px;
  height:90px;
  font-size:0.9em;
}
}

@media screen and (max-width:320px) {
  .btnbox_top li a{
    width:83px;
    height:83px;
    font-size:0.9em;
  }
.stepbtn{
width:290px;
}
.stepbtn button{
float:left;
width:137px;
padding:15px 5px;
border:none;
}

}

/*pc、タブレット*/
@media screen and (min-width: 600px) {
  body{
    padding-bottom: 0;
  }
  .logincontent p{
    text-align: center;
  }

  .celltxt span{
    display: inline-block;
    margin-right: 10px;
  }
.btn_paging{
  width:60%;
  max-width: 300px;
}
.menulogo a,
.btn_back,
.btn2 a,
.bluebtn,
.bluebtn2,
.graybtn,
.redbtn,
.btn1 a,
.btn_paging a,
.passch a,
.hituyo a,
.edit a,
.celllink,
.btn_ichiran a,
.menu1 > li a{
transition: .3s;
-webkit-transition: .3s;
}

button{
transition: .3s;
-webkit-transition: .3s;
}
button.celllink:hover,
.menu1 > li a:hover{
background:#c6d9eb;
}
.menulogo a:hover,
.btnbox_top li a:hover,
.graybtn:hover,
.bluebtn:hover,
.bluebtn2:hover,
.redbtn:hover,
.btn1 a:hover,
.btn_paging a:hover,
.passch a:hover,
.hituyo a:hover,
.edit a:hover,
.btn2 a:hover,
.celllink:hover,
.btn_ichiran a:hover,
button:hover,
.btn_back:hover{
opacity: 0.7;
}

.mainmenu2 li div,
h1 a{
transition:color .3s;
-webkit-transition:color .3s;
}

.mainmenu2 li div:hover{
color:#c4c4c4;
}
h1 a:hover{
color:#CEE7F5;
}

.mainheader,
.ac2,
footer{
display: none;
}
.containerbox{
  position: relative;
  display: flex;
width:100%;
}
.container{
width:70%;
max-width: 700px;
margin: 0 auto;
padding: 20px 30px;
}
.container h1{
  margin:40px 0 20px;
  font-size: 1.3em;
}

.menu3{
  display:block;
  border-bottom: 1px solid #C9C9C9;
  margin-bottom: 40px;
}
.menu3 ul{
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-bottom: 20px;
}
.menu3 li button{
  background: #777;
  height: 32px;
  border-radius:16px;
  width: 120px;
  text-align: center;
  color: #fff;
  line-height: 32px;
  font-size: 0.8em;
}
.menu3 li:first-child,
.menu3 li:nth-child(2){
  margin-right: 10px;
}
.account{
  width: 100%;
  font-size: 0.8em;
  margin: 0;
}
.mainmenu2{
display:block;
position: -webkit-sticky;/*Safari用*/
    position: sticky;
  top:0;
width:300px;
height: 100vh;
}
.mainmenu2 .menulogo{
  width: 170px;
  margin:50px auto;
}
.mainmenu2 .menulogo img{
  width: 100%;
  margin-left: 0;
}
.mainmenu2 li{
background:#fff;
font-size:15px;
cursor:pointer;
}

.mainmenu2 img{
width:25px;
margin-left:5px;
}
.menu-order,
.mainmenu2 nav{
  width: 70%;
}

.menu1{
position:relative;
}
.menu1 li{
  border-bottom: 1px dotted #9A9A9A;
}

.menu1 li:first-child{
  border-top: 1px dotted #9A9A9A;
}
.menu1 a span{
  display: inline-block;
  vertical-align: 2px;
}

.cr{
  display: block;
  text-align: center;
  font-size: 0.7em;
}

.mainbtn{
display: none;
}

.btn_tel{
  display: none;
}
.box_otoiawase{
  display: block;
  border:3px solid #688EC1;
  border-radius: 10px;
  font-weight: bold;
  padding: 20px 0;
  width: 100%;
  text-align: center;
  margin-top: 40px;
}
.box_otoiawase img{
  width: 20px;
  margin-right: 5px;
  vertical-align: -5px;
}

.status span{
  max-width: 80px;
}

.passch a,
.hituyo a{
width:170px;
text-align:center;
}
.stepbtn{
  justify-content: space-around;
}
.stepbtn button{
  width: 40%;
}
.type2 th{
  font-size: 0.9em;
}
.table1 td{
  padding: 10px;
  font-size: 0.9em;
}

.item1,
.item2{
  font-size: 14px;
}
.syukka table{
  font-size: 13px;
}
.hituyo{
  justify-content: space-around;
}

button.celllink{
  padding: 5px;
}
.tbl-faci-detail td{
  justify-content: flex-start;
}
.tbl-faci-detail td > div,
.celltxt,
.kyoyu{
  width: calc(100% - 40px);
}

.intro,
.intro2,
.intro3{
  font-size: 0.9em;
}
.spinner{
  justify-content: center;
}
.spinner input[type="number"]{
  width: 65px;
}

#popup{
display:none;
width:40%;
z-index:501;
position:fixed;
top:120px;
border:1px solid #46ADD6;
background:#fff;
}


}
